<?php
/* $Id: french-utf-8.inc.php,v 2.97 2005/06/12 10:26:51 swix Exp $ */

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr';
$left_font_family = 'verdana, arial, helvetica, geneva, sans-serif';
$right_font_family = 'arial, helvetica, geneva, sans-serif';
$number_thousands_separator = ' ';
$number_decimal_separator = ',';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('Octets', 'Ko', 'Mo', 'Go', 'To', 'Po', 'Eo');

$day_of_week = array('Dimanche', 'Lundi', 'Mardi', 'Mercredi', 'Jeudi', 'Vendredi', 'Samedi');
$month = array('Janvier', 'Février', 'Mars', 'Avril', 'Mai', 'Juin', 'Juillet', 'Août', 'Septembre', 'Octobre', 'Novembre', 'Décembre');
// Voir http://www.php.net/manual/en/function.strftime.php pour la variable
// ci-dessous
$datefmt = '%A %d %B %Y à %H:%M';

$timespanfmt = '%s jours, %s heures, %s minutes et %s secondes';

$strAPrimaryKey = 'Une clé primaire a été ajoutée sur %s';
$strAbortedClients = 'Arrêts prématurés';
$strAbsolutePathToDocSqlDir = 'Veuillez entrer le chemin absolu du répertoire docSQL sur le serveur web';
$strAccessDenied = 'Accès refusé';
$strAccessDeniedExplanation = 'phpMyAdmin a tenté de se connecter au serveur MySQL, et le serveur a rejeté la connexion. Veuillez vérifier les valeurs de "host", "username" et "password" dans config.inc.php et vous assurer qu\'elles correspondent aux informations fournies par l\'administrateur du serveur MySQL.';
$strAction = 'Action';
$strAddAutoIncrement = 'Inclure la valeur courante de l\'AUTO_INCREMENT';
$strAddConstraints = 'Inclure les contraintes de clés étrangères';
$strAddDeleteColumn = 'Ajouter/effacer x colonne(s)';
$strAddDeleteRow = 'Ajouter/effacer x ligne(s)';
$strAddDropDatabase = 'Ajouter DROP DATABASE';
$strAddFields = 'Ajouter %s champ(s)';
$strAddHeaderComment = 'Commentaires mis en en-tête (\\n sépare les lignes)';
$strAddIfNotExists = 'Ajouter "IF NOT EXISTS"';
$strAddIntoComments = 'Inclure sous forme de commentaires';
$strAddNewField = 'Ajouter un champ';
$strAddPrivilegesOnDb = 'Ajouter des privilèges sur cette base de données';
$strAddPrivilegesOnTbl = 'Ajouter des privilèges sur cette table';
$strAddSearchConditions = 'Critères de recherche (pour l\'énoncé "where"):';
$strAddToIndex = 'Ajouter à la clef&nbsp;%s&nbsp;colonne(s)';
$strAddUser = 'Ajouter un utilisateur';
$strAddUserMessage = 'Vous avez ajouté un utilisateur';
$strAddedColumnComment = 'Commentaire ajouté pour la colonne';
$strAddedColumnRelation = 'Relation ajoutée pour la colonne';
$strAdministration = 'Administration';
$strAffectedRows = 'Nombre d\'enregistrements affectés :';
$strAfter = 'Après %s';
$strAfterInsertBack = 'Retourner à la page précédente';
$strAfterInsertNewInsert = 'Insérer un nouvel enregistrement';
$strAfterInsertNext = 'Modifier l\'enregistrement suivant';
$strAfterInsertSame = 'Demeurer sur cette page';
$strAll = 'Tout';
$strAllTableSameWidth = 'Afficher toutes les tables avec une largeur identique';
$strAlterOrderBy = '<b>Ordonner</b> la table par';
$strAnIndex = 'Un index a été ajouté sur %s';
$strAnalyzeTable = 'Analyser la table';
$strAnd = 'et';
$strAny = 'N\'importe quel';
$strAnyHost = 'Tout serveur';
$strAnyUser = 'Tout utilisateur';
$strApproximateCount = 'Peut être approximatif. Voir FAQ 3.11';
$strArabic = 'arabe';
$strArmenian = 'arménien';
$strAscending = 'Croissant';
$strAtBeginningOfTable = 'En début de Table';
$strAtEndOfTable = 'En fin de Table';
$strAttr = 'Attributs';
$strAutodetect = 'Détection automatique';
$strAutomaticLayout = 'Mise en page automatique';

$strBack = 'Retour';
$strBaltic = 'baltique';
$strBeginCut = 'Début de la section à couper';
$strBeginRaw = 'Début des informations sur l\'anomalie';
$strBinLogEventType = 'Type d\'évènement';
$strBinLogInfo = 'Information';
$strBinLogName = 'Nom du log binaire';
$strBinLogOriginalPosition = 'Position d\'origine';
$strBinLogPosition = 'Position';
$strBinLogServerId = 'ID du serveur';
$strBinary = 'Binaire';
$strBinaryDoNotEdit = 'Binaire - ne pas éditer';
$strBinaryLog = 'Log binaire';
$strBookmarkAllUsers = 'Signet visible pour les autres utilisateurs';
$strBookmarkDeleted = 'Le signet a été effacé.';
$strBookmarkLabel = 'Intitulé';
$strBookmarkOptions = 'Options pour les signets';
$strBookmarkQuery = 'Requêtes en signets';
$strBookmarkThis = 'Conserver cette requête dans les signets';
$strBookmarkView = 'Voir uniquement';
$strBrowse = 'Afficher';
$strBrowseForeignValues = 'Afficher les valeurs de la table liée';
$strBufferPool = 'Mémoire-tampon';
$strBufferPoolActivity = 'Activité de la mémoire-tampon';
$strBufferPoolUsage = 'Utilisation de la mémoire-tampon';
$strBufferReadMisses = 'Lectures non-satisfaites';
$strBufferReadMissesInPercent = 'Lectures non-satisfaites en %';
$strBufferWriteWaits = 'Nombre d\'attentes d\'écriture';
$strBufferWriteWaitsInPercent = 'Nombre d\'attentes d\'écriture en %';
$strBulgarian = 'bulgare';
$strBusyPages = 'Pages occupées';
$strBzError = 'phpMyAdmin n\'a pu compresser le fichier exporté en raison d\'une composante Bz2 défaillante dans cette version de PHP. Il est recommandé de donner à <code>$cfg[\'BZipDump\']</code> dans votre fichier de configuration phpMyAdmin la valeur <code>FALSE</code>. Si vous voulez utiliser la compression en mode Bz2, veuillez mettre à niveau votre version de PHP. Ce rapport d\'anomalies PHP donne les détails: %s.';
$strBzip = '"bzippé"';

$strCSVOptions = 'Options CSV';
$strCalendar = 'Calendrier';
$strCannotLogin = 'Connexion au serveur MySQL non permise';
$strCantLoad = 'PHP ne peut charger l\'extension %s,<br />veuillez vérifier votre configuration de PHP';
$strCantLoadRecodeIconv = 'Erreur lors du chargement de l\'extension iconv ou recode, utilisée pour convertir le jeu de caractères; veuillez activer l\'une de ces extensions dans PHP, ou désactiver la conversion des jeux de caractères dans phpMyAdmin';
$strCantRenameIdxToPrimary = 'La clef ne peut être renommée PRIMARY&nbsp;!';
$strCantUseRecodeIconv = 'Erreur lors de l\'utilisation de iconv, libiconv et recode_string, alors que ces extensions semblent chargées. Veuillez vérifier votre configuration de PHP.';
$strCardinality = 'Cardinalité';
$strCarriage = 'Retour de chariot : \\r';
$strCaseInsensitive = 'insensible à la casse';
$strCaseSensitive = 'sensible à la casse';
$strCentralEuropean = 'Europe centrale';
$strChange = 'Modifier';
$strChangeCopyMode = 'Créer un nouvel utilisateur avec les mêmes privilèges et ...';
$strChangeCopyModeCopy = '... conserver intact l\'ancien utilisateur.';
$strChangeCopyModeDeleteAndReload = ' ... supprimer l\'ancien utilisateur, puis recharger les privilèges au serveur.';
$strChangeCopyModeJustDelete = ' ... supprimer l\'ancien utilisateur.';
$strChangeCopyModeRevoke = ' ... effacer tous les privilèges de l\'ancien utilisateur, puis l\'effacer.';
$strChangeCopyUser = 'Changement des informations de connexion / Copie d\'utilisateur';
$strChangeDisplay = 'Champ à afficher';
$strChangePassword = 'Modifier le mot de passe';
$strCharset = 'Jeu de caractères';
$strCharsetOfFile = 'Jeu de caractères du fichier:';
$strCharsets = 'Jeux de caractères';
$strCharsetsAndCollations = 'Jeux de caractères et interclassement';
$strCheckAll = 'Tout cocher';
$strCheckOverhead = 'Cocher tables avec pertes';
$strCheckPrivs = 'Vérifier les privilèges';
$strCheckPrivsLong = 'Vérifier les privilèges pour la base de données &quot;%s&quot;.';
$strCheckTable = 'Vérifier la table';
$strChoosePage = 'Page à éditer';
$strColComFeat = 'Commentaires de colonnes';
$strCollation = 'Interclassement';
$strColumnNames = 'Nom des colonnes';
$strColumnPrivileges = 'Privilèges de colonnes';
$strCommand = 'Commande';
$strComments = 'Commentaires';
$strCommentsForTable = 'COMMENTAIRES POUR LA TABLE';
$strCompatibleHashing = 'compatible MySQL&nbsp;4.0';
$strCompleteInserts = 'Insertions complètes';
$strCompression = 'Compression';
$strConfigFileError = 'phpMyAdmin n\'a pu lire votre fichier de configuration!<br />Il est possible qu\'il contienne une erreur de syntaxe, ou que PHP soit incapable de le trouver<br />À l\'aide du lien suivant, vous pouvez vérifier le message d\'erreur généré par PHP;<br />la plupart du temps, un apostrophe ou un point-virgule sont manquants.<br />Si vous recevez une page blanche, aucune erreur n\'a été détectée.';
$strConfigureTableCoord = 'Les coordonnées de la table %s n\'ont pas été configurées';
$strConnectionError = 'Connexion impossible: réglages incorrects.';
$strConnections = 'Connexions';
$strConstraintsForDumped = 'Contraintes pour les tables exportées';
$strConstraintsForTable = 'Contraintes pour la table';
$strCookiesRequired = 'Vous devez accepter les cookies pour poursuivre.';
$strCopy = 'Copier';
$strCopyDatabaseOK = 'La base de données %s a été copiée sur %s';
$strCopyTable = '<b>Copier</b> la table vers (base<b>.</b>table)&nbsp;:';
$strCopyTableOK = 'La table %s a été copiée vers %s.';
$strCopyTableSameNames = 'On ne peut copier la table sur elle-même!';
$strCouldNotKill = 'phpMyAdmin n\'a pu éliminer le processus %s. Il était probablement déjà fermé.';
$strCreate = 'Créer';
$strCreateDatabaseBeforeCopying = 'Faire CREATE DATABASE avant la copie';
$strCreateIndex = 'Créer une clef sur&nbsp;%s&nbsp;colonne(s)';
$strCreateIndexTopic = 'Créer un nouvelle clef';
$strCreateNewDatabase = 'Créer une base de données';
$strCreateNewTable = '<b>Créer une nouvelle table</b> sur la base %s';
$strCreatePage = 'Créer une page';
$strCreatePdfFeat = 'Génération de schémas en PDF';
$strCreationDates = 'Dates de création/modification/vérification';
$strCriteria = 'Critère';
$strCroatian = 'croate';
$strCyrillic = 'cyrillique';
$strCzech = 'tchèque';
$strCzechSlovak = 'tchèque-slovaque';

$strDBComment = '<b>Commentaire</b> sur la base de données: ';
$strDBCopy = 'Copier la base de données vers';
$strDBGContext = 'Contexte';
$strDBGContextID = 'Identificateur de contexte';
$strDBGHits = 'Occurences';
$strDBGLine = 'Ligne';
$strDBGMaxTimeMs = 'Durée maximum, ms';
$strDBGMinTimeMs = 'Durée minimum, ms';
$strDBGModule = 'Module';
$strDBGTimePerHitMs = 'Durée/Occurence, ms';
$strDBGTotalTimeMs = 'Durée totale, ms';
$strDBRename = '<b>Changer le nom</b> de la base de données pour';
$strDanish = 'danois';
$strData = 'Données';
$strDataDict = 'Dictionnaire de données';
$strDataOnly = 'Données seulement';
$strDataPages = 'Pages contenant des données';
$strDatabase = 'Base de données';
$strDatabaseEmpty = 'Le nom de la base de données est vide!';
$strDatabaseExportOptions = 'Options d\'exportation';
$strDatabaseHasBeenDropped = 'La base de données %s a été effacée.';
$strDatabaseNoTable = 'Cette base de données ne contient aucune table!';
$strDatabases = 'Bases de données';
$strDatabasesDropped = '%s bases de données ont été supprimées.';
$strDatabasesStats = 'Statistiques sur les bases de données';
$strDatabasesStatsDisable = 'Désactiver les statistiques';
$strDatabasesStatsEnable = 'Activer les statistiques';
$strDatabasesStatsHeavyTraffic = 'Note: L\'activation des statistiques peut causer un trafic important entre le serveur web et le serveur MySQL.';
$strDbPrivileges = 'Privilèges spécifiques à une base de données';
$strDbSpecific = 'spécifique à cette base de données';
$strDefault = 'Défaut';
$strDefaultEngine = 'Sur ce serveur MySQL, le moteur de stockage par défaut est %s.';
$strDefaultValueHelp = 'Pour les valeurs par défaut, veuillez n\'entrer qu\'une seule valeur, sans caractère d\'échappement ou apostrophes, sous la forme: a';
$strDefragment = 'Défragmenter la table';
$strDelOld = 'Cette page fait référence à des tables qui n\'existent plus. Voulez-vous effacer ces références?';
$strDelayedInserts = 'Insertions avec délais (DELAYED)';
$strDelete = 'Effacer';
$strDeleteAndFlush = 'Effacer les utilisateurs, puis recharger les privilèges.';
$strDeleteAndFlushDescr = 'Ceci est la méthode la plus directe, mais le fait de recharger les privilèges pourrait prendre du temps.';
$strDeleted = 'L\'enregistrement a été effacé';
$strDeletedRows = 'Nombre d\'enregistrements effacés :';
$strDeleting = 'Destruction de %s';
$strDescending = 'Décroissant';
$strDescription = 'Description';
$strDictionary = 'dictionnaire';
$strDirtyPages = 'Pages modifiées';
$strDisableForeignChecks = 'Désactiver la vérification des clés étrangères';
$strDisabled = 'désactivé';
$strDisplayFeat = 'Affichage infobulle';
$strDisplayOrder = 'Ordre d\'affichage :';
$strDisplayPDF = '<b>Afficher le schéma</b> en PDF';
$strDoAQuery = 'Recherche par valeur (passepartout: "%")';
$strDoYouReally = 'Voulez-vous vraiment effectuer ';
$strDocu = 'Documentation';
$strDrop = 'Supprimer';
$strDropDatabaseStrongWarning = 'Vous êtes sur le point de DÉTRUIRE une base de données!';
$strDropSelectedDatabases = 'Supprimer les bases de données sélectionnées';
$strDropUsersDb = 'Supprimer les bases de données portant le même nom que les utilisateurs';
$strDumpSaved = 'Le fichier d\'exportation a été sauvegardé sous %s.';
$strDumpXRows = 'Exporte %s enregistrement(s) à partir du rang n° %s.';
$strDumpingData = 'Contenu de la table';
$strDynamic = 'dynamique';

$strEdit = 'Modifier';
$strEditPDFPages = 'Préparer le schéma en PDF';
$strEditPrivileges = 'Changer les privilèges';
$strEffective = 'effectif';
$strEmpty = 'Vider';
$strEmptyResultSet = 'MySQL n\'a retourné aucun enregistrement.';
$strEnabled = 'activé';
$strEncloseInTransaction = 'Utiliser le mode transactionnel';
$strEnd = 'Fin';
$strEndCut = 'Fin de la section à couper';
$strEndRaw = 'Fin des informations sur l\'anomalie';
$strEngineAvailable = '%s est disponible sur ce serveur MySQL.';
$strEngineDisabled = '%s a été désactivé sur ce serveur MySQL.';
$strEngineUnsupported = 'Ce serveur MySQL ne supporte pas le moteur de stockage %s.';
$strEngines = 'Moteurs';
$strEnglish = 'anglais';
$strEnglishPrivileges = ' Veuillez noter que les noms de privilèges sont exprimés en anglais';
$strError = 'Erreur';
$strEscapeWildcards = 'Préfixer avec \ les passepartouts _ et % pour un usage littéral';
$strEstonian = 'estonien';
$strExcelEdition = 'Excel en version';
$strExcelOptions = 'Options Excel';
$strExecuteBookmarked = 'Exécuter la requête en signets';
$strExplain = 'Expliquer SQL';
$strExport = 'Exporter';
$strExtendedInserts = 'Insertions étendues';
$strExtra = 'Extra';

$strFailedAttempts = 'Tentatives échouées';
$strField = 'Champ';
$strFieldHasBeenDropped = 'Le champ %s a été effacé';
$strFields = 'Champs';
$strFieldsEmpty = 'Il faut indiquer le nombre de champs';
$strFieldsEnclosedBy = 'Champs entourés par';
$strFieldsEscapedBy = 'Caractère spécial';
$strFieldsTerminatedBy = 'Champs terminés par';
$strFileAlreadyExists = 'Le fichier %s existe déjà sur le serveur, veuillez changer le nom, ou cocher l\'option Écraser';
$strFileCouldNotBeRead = 'Le fichier n\'a pu être lu';
$strFileNameTemplate = 'Modèle de nom de fichier';
$strFileNameTemplateHelp = 'Utilisez __DB__ comme nom de base, __TABLE__ comme nom de table et %stoute option valide de strftime%s comme indicateur de date/heure, le suffixe sera ajouté automatiquement. Tout autre texte sera préservé.';
$strFileNameTemplateRemember = 'se souvenir du modèle';
$strFixed = 'fixe';
$strFlushPrivilegesNote = 'Note: phpMyAdmin obtient la liste des privilèges directement à partir des tables MySQL. Le contenu de ces tables peut être différent des privilèges effectifs, si des changements manuels ont été apportés. Dans ce cas, vous devriez %srecharger les privilèges%s avant de continuer.';
$strFlushTable = 'Recharger la table ("FLUSH")';
$strFormEmpty = 'Formulaire incomplet !';
$strFormat = 'format';
$strFreePages = 'Pages libres';
$strFullText = 'Textes complets';
$strFunction = 'Fonction';

$strGenBy = 'Généré par';
$strGenTime = 'Généré le ';
$strGeneralRelationFeat = 'Fonctions relationnelles';
$strGenerate = 'Générer'; 
$strGeneratePassword = 'Générer un mot de passe';
$strGeorgian = 'géorgien';
$strGerman = 'allemand';
$strGlobal = 'global';
$strGlobalPrivileges = 'Privilèges globaux';
$strGlobalValue = 'Valeur globale';
$strGo = 'Exécuter';
$strGrantOption = '"Grant"';
$strGreek = 'grec';
$strGzip = '"gzippé"';

$strHTMLExcel = 'Microsoft Excel 2000';
$strHTMLExcelOptions = 'Options d\'exportation Microsoft Excel 2000';
$strHTMLWord = 'Microsoft Word 2000';
$strHTMLWordOptions = 'Options d\'exportation Microsoft Word 2000';
$strHasBeenAltered = 'a été modifié(e).';
$strHasBeenCreated = 'a été créé(e).';
$strHaveToShow = 'Vous devez choisir au moins une colonne à afficher';
$strHebrew = 'hébreu';
$strHexForBinary = 'Encoder les champs binaires en hexadécimal';
$strHome = 'Accueil';
$strHomepageOfficial = 'Site officiel de phpMyAdmin';
$strHost = 'Serveur';
$strHostEmpty = 'Le nom de serveur est vide';
$strHungarian = 'hongrois';

$strIcelandic = 'islandais';
$strId = 'ID';
$strIdxFulltext = 'Texte entier';
$strIfYouWish = 'Si vous désirez ne charger que certaines colonnes, indiquez leurs noms, séparés par des virgules.';
$strIgnore = 'Ignorer';
$strIgnoreInserts = 'Ignorer les erreurs de doublons (INSERT IGNORE)';
$strIgnoringFile = 'Fichier %s ignoré';
$strImportDocSQL = 'Importer des fichiers docSQL';
$strImportFiles = 'Importe les fichiers';
$strImportFinished = 'Importation terminée';
$strInUse = 'utilisé';
$strIndex = 'Index';
$strIndexHasBeenDropped = 'L\'index %s a été effacé';
$strIndexName = 'Nom de la clef&nbsp;:';
$strIndexType = 'Type de clef&nbsp;:';
$strIndexWarningMultiple = 'Plus d\'un index de type %s existe pour la colonne `%s`';
$strIndexWarningPrimary = 'La colonne `%s` ne devrait pas faire partie à la fois d\'une clé primaire et d\'une clé index';
$strIndexWarningTable = 'Il y a des problèmes avec les index de la table `%s`';
$strIndexWarningUnique = 'La colonne `%s` ne devrait pas faire partie à la fois d\'une clé unique et d\'une clé index';
$strIndexes = 'Index';
$strInnoDBAutoextendIncrement = 'Auto-croissant: Taille de l\'incrément';
$strInnoDBAutoextendIncrementDesc = 'La valeur de l\'incrément lors de l\'agrandissement du fichier auto-croissant lorsqu\'il devient plein.';
$strInnoDBBufferPoolSize = 'Taille de la mémoire-tampon';
$strInnoDBBufferPoolSizeDesc = 'La taille de la mémoire-tampon utilisée par InnoDB pour les opérations d\'antémoire sur les données et les index.';
$strInnoDBDataFilePath = 'Fichiers de données';
$strInnoDBDataHomeDir = 'Répertoire des données';
$strInnoDBDataHomeDirDesc = 'Le chemin du répertoire pour tous les fichiers de données InnoDB.';
$strInnoDBPages = 'pages';
$strInnodbStat = 'État InnoDB';
$strInsecureMySQL = 'Votre fichier de configuration fait référence à l\'utilisateur root sans mot de passe, ce qui correspond à la valeur par défaut de MySQL.  Votre serveur MySQL est donc ouvert aux intrusions, et vous devriez corriger ce problème de sécurité.';
$strInsert = 'Insérer';
$strInsertAsNewRow = 'Insérer en tant que nouvel enregistrement';
$strInsertBookmarkTitle = 'Veuillez intituler votre signet!';
$strInsertNewRow = 'Insérer un nouvel enregistrement';
$strInsertTextfiles = 'Insérer des données provenant d\'un fichier texte dans la table';
$strInsertedRowId = 'Identifiant de l\'enregistrement inséré:';
$strInsertedRows = 'Nombre d\'enregistrements insérés :';
$strInstructions = 'Instructions';
$strInternalNotNecessary = '* Si une relation existe dans InnoDB, il n\'est pas nécessaire de la définir dans les relations internes.';
$strInternalRelations = 'Relations internes';

$strJapanese = 'japonais';
$strJumpToDB = 'Aller à la base de données &quot;%s&quot;.';
$strJustDelete = 'Seulement effacer les utilisateurs des tables de privilèges.';
$strJustDeleteDescr = 'Les utilisateurs &quot;effacés&quot; auront quand même accès au serveur, jusqu\'à ce que les privilèges soient rechargés.';

$strKeepPass = 'Conserver le mot de passe';
$strKeyname = 'Nom de la clé';
$strKill = 'Supprimer';
$strKorean = 'coréen';

$strLaTeX = 'LaTeX';
$strLaTeXOptions = 'Options LaTeX';
$strLandscape = 'Paysage';
$strLatchedPages = 'Pages verrouillées';
$strLatexCaption = 'Sous-titre de la table';
$strLatexContent = 'Contenu de la table __TABLE__';
$strLatexContinued = '(suite)';
$strLatexContinuedCaption = 'Sous-titre de la table (suite)';
$strLatexIncludeCaption = 'Inclure les sous-titres';
$strLatexLabel = 'Clé de l\'étiquette';
$strLatexStructure = 'Structure de la table __TABLE__';
$strLatvian = 'letton';
$strLengthSet = 'Taille/Valeurs*';
$strLimitNumRows = 'Nombre d\'enregistrements par page';
$strLineFeed = 'Saut de ligne : \\n';
$strLinesTerminatedBy = 'Lignes terminées par';
$strLinkNotFound = 'Lien absent';
$strLinksTo = 'Relié à';
$strLithuanian = 'lituanien';
$strLoadExplanation = 'La meilleure méthode a été choisie par défaut, mais vous pouvez la changer si elle échoue.';
$strLoadMethod = 'Méthode pour le LOAD';
$strLocalhost = 'Local';
$strLocationTextfile = 'Emplacement du fichier texte';
$strLogPassword = 'Mot de passe&nbsp;:';
$strLogServer = 'Serveur';
$strLogUsername = 'Nom d\'utilisateur&nbsp;:';
$strLogin = 'Connexion';
$strLoginInformation = 'Information pour la connexion';
$strLogout = 'Quitter';
$strLongOperation = 'Cette opération pourrait être longue. Procéder quand même? ';

$strMIMETypesForTable = 'TYPES MIME POUR LA TABLE';
$strMIME_MIMEtype = 'Type MIME';
$strMIME_available_mime = 'Types MIME disponibles';
$strMIME_available_transform = 'Transformations disponibles';
$strMIME_description = 'Description';
$strMIME_nodescription = 'Aucune description n\'est disponible pour cette transformation.<br />Veuillez demander à son auteur, des détails sur %s.';
$strMIME_transformation = 'Transformation';
$strMIME_transformation_note = 'La %sdescription des transformations%s explique les transformations possibles en fonction des types MIME.';
$strMIME_transformation_options = 'Options de transformation';
$strMIME_transformation_options_note = 'Veuillez entrer les valeurs des options de transformation en suivant ce format: \'a\',\'b\',\'c\'...<br />Si vous devez entrer un caractère ("\") ou une apostrophe ("\'") parmi ces valeurs, faites-le précéder du caractère d\'échappement, par exemple  \'\\\\xyz\' or \'a\\\'b\').';
$strMIME_without = 'Les types MIME affichées en italiques ne possèdent pas de fonctions de transformation.';
$strMaximumSize = 'Taille maximum: %s%s';
$strMbExtensionMissing = 'L\'extension PHP mbstring n\'a pu être localisée et il semble que vous utilisiez un jeu de caractères multi-octets. Sans cette extension, phpMyAdmin est incapable de gérer correctement les caractères et il peut en résulter des problèmes.'; 
$strMbOverloadWarning = 'Vous avez activé mbstring.func_overload dans votre configuration PHP. Cette option est incompatible avec phpMyAdmin et peut nuire au traitement des données!';
$strModifications = 'Les modifications ont été sauvegardées.';
$strModify = 'Modifier';
$strModifyIndexTopic = 'Modifier une clef';
$strMoreStatusVars = 'Autres variables d\'état';
$strMoveTable = '<b>Déplacer</b> la table vers (base<b>.</b>table)&nbsp;:';
$strMoveTableOK = 'La table %s a été déplacée vers %s.';
$strMoveTableSameNames = 'On ne peut déplacer la table sur elle-même!';
$strMultilingual = 'multilingue';
$strMustSelectFile = 'Veuillez choisir le fichier que vous désirez insérer.';
$strMyISAMDataPointerSize = 'Taille du pointeur de données';
$strMyISAMDataPointerSizeDesc = 'La taille du pointeur (en octets) qui servira lors d\'un CREATE TABLE sur une table MyISAM si aucune option MAX_ROWS n\'est indiquée';
$strMyISAMMaxExtraSortFileSize = 'La taille maximum pour les fichiers temporaires utilisés lors de la création d\'index';
$strMyISAMMaxExtraSortFileSizeDesc = 'Si le fichier temporaire utilisé pour la création rapide des index MyISAM devrait s\'avérer plus volumineux que d\'employer la cache des clés (la différence étant spécifiée ici), utiliser la méthode de cache des clés';
$strMyISAMMaxSortFileSize = 'Taille maximum pour les fichiers de tri temporaires';
$strMyISAMMaxSortFileSizeDesc = 'La taille maximum du fichier temporaire qu\'il est permis à MySQL d\'allouer pour recréer un index MyISAM (durant un REPAIR TABLE, ALTER TABLE ou LOAD DATA INFILE)';
$strMyISAMRecoverOptions = 'Mode de recouvrement automatique';
$strMyISAMRecoverOptionsDesc = 'Le mode de recouvrement automatique en cas de tables MyISAM en mauvais état, tel que réglé via l\'option --myisam-recover au départ du serveur';
$strMyISAMRepairThreads = 'Nombre de fils d\'exécution pour la réparation';
$strMyISAMRepairThreadsDesc = 'Si cette valeur est plus grande que 1, les index de tables MyISAM sont créés en parallèle (chaque index dans son propre fil d\'exécution) lors d\'une réparation.';
$strMyISAMSortBufferSize = 'Taille de la mémoire tampon';
$strMyISAMSortBufferSizeDesc = 'La mémoire tampon qui est allouée pour trier les index MyISAM durant une opération REPAIR TABLE ou pour créer les index lors d\'un CREATE INDEX ou ALTER TABLE';
$strMySQLCharset = 'Jeu de caractères pour MySQL';
$strMySQLConnectionCollation = 'Interclassement pour la connection MySQL';
$strMySQLReloaded = 'MySQL rechargé.';
$strMySQLSaid = 'MySQL a répondu:';
$strMySQLServerProcess = 'MySQL %pma_s1% sur le serveur %pma_s2% - utilisateur&nbsp;: %pma_s3%';
$strMySQLShowProcess = 'Afficher les processus';
$strMySQLShowStatus = 'Afficher l\'état du serveur';
$strMySQLShowVars = 'Afficher les variables du serveur';

$strName = 'Nom';
$strNeedPrimaryKey = 'Vous devriez définir une clé primaire pour cette table.';
$strNext = 'Suivant';
$strNo = 'Non';
$strNoActivity = 'Aucune activité depuis %s secondes ou plus, veuillez vous reconnecter';
$strNoDatabases = 'Aucune base de données';
$strNoDatabasesSelected = 'Aucune base de données n\'a été sélectionnée.';
$strNoDescription = 'pas de description';
$strNoDetailsForEngine = 'Aucune information détaillée sur l\'état n\'est disponible pour ce moteur de stockage.';
$strNoDropDatabases = 'La commande "DROP DATABASE" est désactivée.';
$strNoExplain = 'Ne pas expliquer SQL';
$strNoFrames = 'L\'utilisation de phpMyAdmin est plus aisée avec un navigateur <b>supportant les "frames"</b>.';
$strNoIndex = 'Aucune clef n\'est définie&nbsp;!';
$strNoIndexPartsDefined = 'Aucune colonne n\'a été définie pour cette clef&nbsp;!';
$strNoModification = 'Pas de modifications';
$strNoOptions = 'Ce format ne comporte pas d\'options';
$strNoPassword = 'aucun mot de passe';
$strNoPermission = 'Le serveur web n\'a pas les permissions nécessaires pour enregistrer le fichier %s.';
$strNoPhp = 'Sans source PHP';
$strNoPrivileges = 'aucun privilège';
$strNoQuery = 'Aucune requête SQL !';
$strNoRights = 'Vous n\'êtes pas autorisé à accéder à cette page';
$strNoRowsSelected = 'Aucun enregistrement n\'a été sélectionné';
$strNoSpace = 'Espace-disque insuffisant pour enregistrer le fichier %s.';
$strNoTablesFound = 'Aucune table n\'a été trouvée dans cette base.';
$strNoThemeSupport = 'Les thèmes ne sont pas supportés, veuillez vérifier votre configuration et/ou vos thèmes dans le répertoire %s.';
$strNoUsersFound = 'Il n\'y a aucun utilisateur';
$strNoValidateSQL = 'Ne pas valider SQL';
$strNone = 'aucune';
$strNotNumber = 'Ce n\'est pas un nombre !';
$strNotOK = 'en erreur';
$strNotSet = 'La table <b>%s</b> est absente ou non définie dans %s';
$strNotValidNumber = ' n\'est pas un nombre valide !';
$strNull = 'Null';
$strNumSearchResultsInTable = '%s occurence(s) dans la table <i>%s</i>';
$strNumSearchResultsTotal = '<b>Total :</b> <i>%s</i> occurence(s)';
$strNumTables = 'Tables';
$strNumberOfFields = 'Nombre de champs';

$strOK = 'OK';
$strOftenQuotation = 'Souvent des guillemets. OPTIONNEL signifie que seuls les champs de type char et varchar sont entourés par ce caractère.';
$strOperations = 'Opérations';
$strOperator = 'Opérateur';
$strOptimizeTable = 'Optimiser la table';
$strOptionalControls = 'Optionnel. Indique le caractère qui permet d\'enlever l\'effet des caractères spéciaux.';
$strOptionally = 'OPTIONNEL';
$strOr = 'Ou';
$strOverhead = 'Perte';
$strOverwriteExisting = 'Écraser les fichiers existants';

$strPHP40203 = 'Vous utilisez PHP 4.2.3, et cette version a un sérieux problème avec les caractères multi-octets (mbstring), tel que décrit sur le rapport d\'anomalies 19404 chez PHP.  Il n\'est pas recommandé d\'utiliser cette version de PHP avec phpMyAdmin.';
$strPHPVersion = 'Version de PHP';
$strPageNumber = 'Page n°:';
$strPagesToBeFlushed = 'Pages devant être vidées';
$strPaperSize = 'Taille du papier';
$strPartialText = 'Textes réduits';
$strPassword = 'Mot de passe';
$strPasswordChanged = 'Le mot de passe de %s a été changé.';
$strPasswordEmpty = 'Le mot de passe est vide';
$strPasswordHashing = 'Hachage du mot de passe';
$strPasswordNotSame = 'Les mots de passe doivent être identiques';
$strPdfDbSchema = 'Schema de la base "%s" - Page %s';
$strPdfInvalidTblName = 'La table "%s" n\'existe pas !';
$strPdfNoTables = 'Pas de table !';
$strPerHour = 'par heure';
$strPerMinute = 'par minute';
$strPerSecond = 'par seconde';
$strPersian = 'perse';
$strPhoneBook = 'annuaire téléphonique';
$strPhp = 'Créer source PHP';
$strPmaDocumentation = 'Documentation de phpMyAdmin';
$strPmaUriError = 'Le paramètre <tt>$cfg[\'PmaAbsoluteUri\']</tt> DOIT être renseigné dans votre fichier de configuration !';
$strPolish = 'polonais';
$strPortrait = 'Portrait';
$strPos1 = 'Début';
$strPrevious = 'Précédent';
$strPrimary = 'Primaire';
$strPrimaryKeyHasBeenDropped = 'La clé primaire a été effacée';
$strPrimaryKeyName = 'Le nom d\'une clef primaire doit être PRIMARY&nbsp;!';
$strPrimaryKeyWarning = '("PRIMARY" <b>doit et ne peut être</b> que le nom d\'une clef primaire&nbsp;!)';
$strPrint = 'Imprimer';
$strPrintView = 'Version imprimable';
$strPrintViewFull = 'Version imprimable (avec textes complets)';
$strPrivDescAllPrivileges = 'Tous les privilèges sauf GRANT.';
$strPrivDescAlter = 'Permission de modifier la structure des tables existantes.';
$strPrivDescAlterDb = 'Permission de modifier la structure des tables existantes et de changer le jeu de caractères par défaut ainsi que l\'interclassement des bases de données.';
$strPrivDescAlterRoutine = 'Permission de modifier et de supprimer des procédures stockées.';
$strPrivDescCreateDb = 'Permission de créer des bases de données et des tables.';
$strPrivDescCreateRoutine = 'Permission de créer des procédures stockées.';
$strPrivDescCreateTbl = 'Permission de créer des tables.';
$strPrivDescCreateTmpTable = 'Permission de créer des tables temporaires.';
$strPrivDescCreateUser = 'Permission de créer, supprimer et renommer des comptes utilisateurs';
$strPrivDescCreateView = 'Permission de créer des vues.';
$strPrivDescDelete = 'Permission de détruire des données';
$strPrivDescDropDb = 'Permission d\'effacer des bases de données et des tables.';
$strPrivDescDropTbl = 'Permission d\'effacer des tables.';
$strPrivDescExecute = 'Permission d\'exécuter des procédures. Non effectif dans cette version de MySQL.';
$strPrivDescExecute5 = 'Permission d\'exécuter des procédures stockées';
$strPrivDescFile = 'Permission d\'importer et d\'exporter des données à partir de / dans des fichiers.';
$strPrivDescGrant = 'Permission d\'ajouter des utilisateurs et des privilèges sans avoir besoin de recharger les privilèges.';
$strPrivDescIndex = 'Permission de créer et d\'effacer des index.';
$strPrivDescInsert = 'Permission d\'ajouter et de remplacer des données';
$strPrivDescLockTables = 'Permission de verrouiller des enregistrements dans le fil courant (unité d\'exécution).';
$strPrivDescMaxConnections = 'Limite du nombre de nouvelles connexions qu\'un utilisateur peut démarrer, par heure.';
$strPrivDescMaxQuestions = 'Limite du nombre de requêtes qu\'un utilisateur peut envoyer au serveur, par heure.';
$strPrivDescMaxUpdates = 'Limite du nombre de commandes changeant une table ou base de données, qu\'un utilisateur peut exécuter, par heure.';
$strPrivDescProcess3 = 'Permission de détruire les processus de d\'autres utilisateurs.';
$strPrivDescProcess4 = 'Permission de voir le texte complet des requêtes, dans la liste des processus.';
$strPrivDescReferences = 'Non effectif dans cette version de MySQL.';
$strPrivDescReload = 'Permission de recharger les réglages du serveur, et de vidanger la mémoire cache.';
$strPrivDescReplClient = 'Permission de demander où sont les maîtres et les esclaves (système de duplication).';
$strPrivDescReplSlave = 'Nécessaire pour les esclaves (système de duplication).';
$strPrivDescSelect = 'Permission de lire des données.';
$strPrivDescShowDb = 'Permission de voir la liste complète des noms de bases de données.';
$strPrivDescShowView = 'Permission d\'exécuter SHOW CREATE VIEW.';
$strPrivDescShutdown = 'Permission d\'arrêter le serveur MySQL.';
$strPrivDescSuper = 'Permission de se connecter, même si le nombre maximal de connexions permises a été atteint; ceci est requis pour la plupart des opérations de type administratif, par exemple les changements de variables globales ou la destruction de processus.';
$strPrivDescUpdate = 'Permission de changer des données.';
$strPrivDescUsage = 'Pas de privilèges';
$strPrivileges = 'Privilèges';
$strPrivilegesReloaded = 'Les privilèges ont été rechargés.';
$strProcesslist = 'Liste des processus';
$strPutColNames = 'Afficher les noms de champ en première ligne';

$strQBE = 'Requête';
$strQBEDel = 'Effacer';
$strQBEIns = 'Ajouter';
$strQueryFrame = 'Fenêtre SQL';
$strQueryOnDb = 'Requête SQL sur la base <b>%s</b>&nbsp;:';
$strQuerySQLHistory = 'Historique SQL';
$strQueryStatistics = '<b>Statistiques sur les requêtes</b>: Depuis son démarrage, %s requêtes ont été envoyées au serveur.';
$strQueryTime = 'traitement: %01.4f sec.';
$strQueryType = 'Type de requête';
$strQueryWindowLock = 'Ne pas écraser cette requête depuis une autre fenêtre';

$strReType = 'Entrer à nouveau';
$strReadRequests = 'Requêtes de lecture';
$strReceived = 'Reçu';
$strRecords = 'Enregistrements';
$strReferentialIntegrity = 'Vérifier l\'intégrité référentielle';
$strRefresh = 'Actualiser';
$strRelationNotWorking = 'Certaines fonctionnalités ayant trait aux tables reliées sont désactivées. Pour une analyse du problème, cliquez %sici%s.';
$strRelationView = 'Gestion des relations';
$strRelationalSchema = 'Schéma relationnel';
$strRelations = 'Relations';
$strRelationsForTable = 'RELATIONS POUR LA TABLE';
$strReloadFailed = 'MySQL n\'a pu être rechargé.';
$strReloadMySQL = 'Recharger MySQL';
$strReloadingThePrivileges = 'Chargement des privilèges en cours.';
$strRemoveSelectedUsers = 'Effacer les utilisateurs sélectionnés.';
$strRenameDatabaseOK = 'La base de données %s a été renommée en %s';
$strRenameTable = '<b>Changer le nom</b> de la table pour';
$strRenameTableOK = 'La table %s se nomme maintenant %s';
$strRepairTable = 'Réparer la table';
$strReplace = 'Remplacer';
$strReplaceNULLBy = 'Remplacer NULL par';
$strReplaceTable = 'Remplacer les données de la table avec le fichier';
$strReset = 'Réinitialiser les valeurs';
$strResourceLimits = 'Limites de ressources.';
$strRevoke = 'Révoquer';
$strRevokeAndDelete = 'Effacer tous les privilèges de ces utilisateurs, puis les effacer.';
$strRevokeAndDeleteDescr = 'Les utilisateurs auront le privilege "USAGE", jusqu\'à ce que les privilèges soient rechargés.';
$strRevokeMessage = 'Vous avez révoqué les privilèges pour %s';
$strRomanian = 'roumain';
$strRoutines = 'Procédures stockées';
$strRowLength = 'Longueur enr.';
$strRowSize = ' Taille enr. ';
$strRows = 'Enregistrements';
$strRowsFrom = 'ligne(s) à partir de l\'enregistrement n°';
$strRowsModeFlippedHorizontal = 'horizontal (en-têtes pivotés)';
$strRowsModeHorizontal = 'horizontal';
$strRowsModeOptions = 'en mode %s et répéter les en-têtes à chaque groupe de %s';
$strRowsModeVertical = 'vertical';
$strRowsStatistic = 'Statistiques';
$strRunQuery = 'Exécuter la requête';
$strRunSQLQuery = 'Exécuter une ou des <b>requêtes</b> sur la base %s';
$strRunning = 'sur le serveur %s';
$strRussian = 'russe';

$strSQL = 'SQL';
$strSQLExportCompatibility = 'Compatibilité de l\'exportation';
$strSQLExportType = 'Type d\'exportation';
$strSQLOptions = 'options SQL';
$strSQLParserBugMessage = 'Il semble que vous ayiez trouvé une anomalie dans l\'analyseur syntaxique SQL. Veuillez examiner votre requête attentivement, et vérifier que vos apostrophes sont conformes. Il se pourrait aussi que vous ayiez chargé un fichier dont le contenu binaire n\'est pas entre apostrophes.  Si vous avez accès à MySQL via son interface de commande en mode ligne, vous pouvez y essayer votre requête. Le message d\'erreur présenté plus bas pourrait vous indiquer la source du problème. En dernier recours, veuillez trouver la plus courte requête possible qui cause le problème, et soumettre un rapport d\'anomalie en incluant la section à couper:';
$strSQLParserUserError = 'Il semble qu\'il y ait une erreur dans votre requête SQL. Le message ci-bas peut vous aider à en trouver la cause.';
$strSQLQuery = 'requête SQL';
$strSQLResult = 'Résultat de la requête SQL';
$strSQPBugInvalidIdentifer = 'Identificateur invalide';
$strSQPBugUnclosedQuote = 'Apostrophe non fermé';
$strSQPBugUnknownPunctuation = 'Ponctuation invalide';
$strSave = 'Sauvegarder';
$strSaveOnServer = 'Sauvegarder sur le serveur dans le répertoire %s';
$strScaleFactorSmall = 'Veuillez augmenter l\'échelle car le schéma déborde la page';
$strSearch = 'Rechercher';
$strSearchFormTitle = 'Effectuer une nouvelle recherche dans la base de données';
$strSearchInTables = 'Dans la(les) table(s) :';
$strSearchNeedle = 'Mot(s) ou Valeur à rechercher (passe-partout: "%") :';
$strSearchOption1 = 'au moins un mot';
$strSearchOption2 = 'tous les mots';
$strSearchOption3 = 'phrase exacte';
$strSearchOption4 = 'expression réguliére';
$strSearchResultsFor = 'Résultats de la recherche de "<i>%s</i>" %s :';
$strSearchType = 'Type de recherche :';
$strSecretRequired = 'Vous devez ajouter dans le fichier de configuration une phrase de passe secrète (blowfish_secret).';
$strSelectADb = 'Choisissez une base de données';
$strSelectAll = 'Tout sélectionner';
$strSelectBinaryLog = 'Sélectionnez le log binaire à consulter';
$strSelectFields = 'Choisir les champs à afficher (au moins un)';
$strSelectNumRows = 'dans la requête';
$strSelectTables = 'Choisissez les tables';
$strSend = 'Transmettre';
$strSent = 'Envoyé';
$strServer = 'Serveur';
$strServerChoice = 'Choix du serveur';
$strServerNotResponding = 'Le serveur ne répond pas.';
$strServerStatus = 'Informations sur le serveur';
$strServerStatusUptime = 'Ce serveur MySQL fonctionne depuis %s. Il a démarré le %s.';
$strServerTabProcesslist = 'Processus';
$strServerTabVariables = 'Variables';
$strServerTrafficNotes = '<b>Statistiques sur le trafic</b>: Ce tableau indique le trafic réseau observé sur ce serveur MySQL depuis son démarrage.';
$strServerVars = 'Variables et réglages du serveur';
$strServerVersion = 'Version du serveur';
$strSessionValue = 'Valeur pour la session';
$strSetEnumVal = 'Les différentes valeurs des champs de type enum/set sont à spécifier sous la forme \'a\',\'b\',\'c\'...<br />Pour utiliser un caractère "\\" ou "\'" dans l\'une de ces valeurs, faites-le précéder du caractère d\'échappement "\\" (par exemple \'\\\\xyz\' ou \'a\\\'b\').';
$strShow = 'Afficher';
$strShowAll = 'Tout afficher';
$strShowColor = 'Couleurs';
$strShowDatadictAs = 'Orientation du dictionnaire:';
$strShowFullQueries = 'Afficher les requêtes complètes';
$strShowGrid = 'Grille';
$strShowPHPInfo = 'Afficher les informations relatives à PHP';
$strShowTableDimension = 'Dimension des tables';
$strShowTables = 'Afficher les tables';
$strShowThisQuery = 'Réafficher la requête après exécution';
$strShowingRecords = 'Affichage des enregistrements';
$strSimplifiedChinese = 'chinois simplifié';
$strSingly = '(à refaire après insertions/destructions)';
$strSize = 'Taille';
$strSlovak = 'slovaque';
$strSlovenian = 'slovène';
$strSocketProblem = '(ou l\interface de connexion ("socket") vers le serveur MySQL local n\'est pas correctement configurée)';
$strSort = 'Tri';
$strSortByKey = 'Trier sur l\'index';
$strSpaceUsage = 'Espace utilisé';
$strSpanish = 'espagnol';
$strSplitWordsWithSpace = 'Séparer les mots par un espace (" ").';
$strStatCheckTime = 'Dernière vérification';
$strStatCreateTime = 'Création';
$strStatUpdateTime = 'Dernière modification';
$strStatement = 'Information';
$strStatus = 'État';
$strStorageEngine = 'Moteur de stockage';
$strStorageEngines = 'Moteurs de stockage';
$strStrucCSV = 'CSV';
$strStrucData = 'Structure et données';
$strStrucDrop = 'Inclure des énoncés "DROP TABLE"';
$strStrucExcelCSV = 'CSV pour MS Excel';
$strStrucNativeExcel = 'Données MS Excel (format natif)';
$strStrucOnly = 'Structure seule';
$strStructPropose = 'Suggérer des optimisations quant à la structure de la table';
$strStructure = 'Structure';
$strSubmit = 'Exécuter';
$strSuccess = 'Votre requête SQL a été exécutée avec succès';
$strSum = 'Somme';
$strSwedish = 'suédois';
$strSwitchToDatabase = 'Aller à la base de données copiée';
$strSwitchToTable = 'Aller à la table copiée';

$strTable = 'Table';
$strTableComments = 'Commentaires sur la table';
$strTableEmpty = 'Le nom de la table est vide';
$strTableHasBeenDropped = 'La table %s a été effacée';
$strTableHasBeenEmptied = 'La table %s a été vidée';
$strTableHasBeenFlushed = 'La table %s a été rechargée';
$strTableMaintenance = '<b>Maintenance</b> de la table';
$strTableOfContents = 'Table des matières';
$strTableOptions = '<b>Options</b> pour cette table';
$strTableStructure = 'Structure de la table';
$strTableType = '<b>Type</b> de la table';
$strTables = '%s table(s)';
$strTakeIt = 'utiliser celui-ci';
$strTblPrivileges = 'Privilèges spécifiques à une table';
$strTextAreaLength = 'Il est possible que ce champ<br />ne soit pas éditable<br />en raison de sa longueur';
$strThai = 'thaï';
$strTheContent = 'Le contenu de votre fichier a été inséré.';
$strTheContents = 'Le contenu du fichier remplacera le contenu de la table pour les enregistrements ayant une valeur de clé primaire ou unique identique.';
$strTheTerminator = 'Le caractère qui sépare chacun des champs.';
$strTheme = 'Thème / Style';
$strThisHost = 'Ce serveur';
$strThisNotDirectory = 'Ceci n\'est pas un répertoire';
$strThreadSuccessfullyKilled = 'Le processus %s a été éliminé.';
$strTime = 'Durée';
$strToggleScratchboard = 'Éditeur visuel';
$strTotal = 'total';
$strTotalUC = 'Total';
$strTraditionalChinese = 'chinois traditionnel';
$strTraditionalSpanish = 'espagnol traditionnel';
$strTraffic = 'Trafic';
$strTransformation_application_octetstream__download = 'Affiche un lien pour télécharger le contenu binaire d\'une colonne. La première option est le nom du fichier binaire. La seconde option est le nom de la colonne contenant le nom du fichier. Si vous utilisez la seconde option, veuillez laisser la première option vide.';
$strTransformation_image_jpeg__inline = 'Affiche une image timbre-poste cliquable; les options sont: largeur,hauteur en pixels (conserve le rapport original)';
$strTransformation_image_jpeg__link = 'Affiche un lien vers cette image';
$strTransformation_image_png__inline = 'Voir image/jpeg: inline';
$strTransformation_text_plain__dateformat = 'Change le format des champs de type TIME, TIMESTAMP ou DATETIME selon votre format local de date/heure. La première option est le décalage horaire qui sera ajouté (par défaut 0). La seconde option est un format en accord avec les paramètres de la fonction PHP strftime().';
$strTransformation_text_plain__external = '(Linux seulement) Exécute un programme externe et lui envoit le contenu du champ via l\'entrée standard. Puis capture la sortie standard de ce programme externe. Le programme par défaut est tidy, pour un affichage embelli du code HTML.  Pour des raisons de sécurité, vous devez éditer le script libraries/transformations/text_plain__external.inc.php et y insérer les noms de programme externe possibles. La première option est le numéro du programme que vous voulez utiliser, la seconde option contient les paramètres pour ce programme. En troisième option, une valeur de 1 va convertir le résultat avec la fonction htmlspecialchars() (par défaut, 1). En option 4, une valeur de 1 va ajouter NOWRAP à la cellule affichée (par défaut, 1).';
$strTransformation_text_plain__formatted = 'Préserve le contenu original du champ, sans ajout de caractères d\'échappement.';
$strTransformation_text_plain__imagelink = 'Affiche une image et un lien, le champ contient le nom du fichier; en première option, un préfixe comme "http://domaine.com/", en seconde option, la largeur en pixels, en troisième option la hauteur en pixels.';
$strTransformation_text_plain__link = 'Affiche un lien, le champ contient le nom du fichier; en première option, un préfixe comme "http://domaine.com/", en seconde option, un titre pour le lien.';
$strTransformation_text_plain__substr = 'N\'affiche qu\'une partie du champ. En première option, la position de départ (par défaut, 0). En seconde option, le nombre de caractères à afficher (par défaut, le reste). En troisième option, des caractères à afficher à la fin du texte (par défaut: "...").';
$strTruncateQueries = 'Afficher les requêtes tronquées';
$strTurkish = 'turc';
$strType = 'Type';

$strUkrainian = 'ukrainien';
$strUncheckAll = 'Tout décocher';
$strUnicode = 'Unicode';
$strUnique = 'Unique';
$strUnknown = 'inconnu';
$strUnselectAll = 'Tout désélectionner';
$strUpdComTab = 'La documentation indique comment mettre à jour votre table Column_comments';
$strUpdatePrivMessage = 'Vous avez modifié les privilèges pour %s.';
$strUpdateProfileMessage = 'Le profil a été modifié.';
$strUpdateQuery = 'Mise-à-jour de la requête';
$strUpgrade = 'Vous devriez utiliser %s en version %s ou plus récente.';
$strUsage = 'Espace';
$strUseBackquotes = 'Protéger les noms des tables et des champs par des&nbsp;"`"';
$strUseHostTable = 'Utiliser la table Host';
$strUseTabKey = 'Utilisez la tabulation pour aller d\'une valeur à l\'autre, ou CTRL+flèches pour aller n\'importe où';
$strUseTables = 'Utiliser les tables';
$strUseTextField = 'Entrez une valeur';
$strUseThisValue = 'Utiliser cette valeur';
$strUser = 'Utilisateur';
$strUserAlreadyExists = 'L\'utilisateur %s existe déjà!';
$strUserEmpty = 'Le nom d\'utilisateur est vide';
$strUserName = 'Nom d\'utilisateur';
$strUserNotFound = 'L\'utilisateur choisi n\'existe pas dans la table des privilèges';
$strUserOverview = 'Vue d\'ensemble des utilisateurs';
$strUsersDeleted = 'Les utilisateurs sélectionnés ont été effacés.';
$strUsersHavingAccessToDb = 'Utilisateurs ayant accès à &quot;%s&quot;';

$strValidateSQL = 'Valider SQL';
$strValidatorError = 'Le validateur SQL n\'a pas pu être initialisé. Vérifiez que les extensions PHP nécessaires ont bien été installées (voir la %sdocumentation%s).';
$strValue = 'Valeur';
$strVar = 'Variable';
$strVersionInformation = 'Information de version';
$strView = 'Vue';
$strViewDump = '<b>Afficher le schéma</b> de la table';
$strViewDumpDB = 'Schéma et données de la base ';
$strViewDumpDatabases = 'Schéma et/ou contenu des bases de données';
$strViewHasBeenDropped = 'La vue %s a été supprimée';

$strWebServerUploadDirectory = 'répertoire de transfert du serveur Web';
$strWebServerUploadDirectoryError = 'Le répertoire de transfert est inaccessible';
$strWelcome = 'Bienvenue à %s ';
$strWestEuropean = 'Europe de l\'ouest';
$strWildcard = 'passepartout';
$strWindowNotFound = 'La fenêtre principale n\'a pu être mise à jour. Il est possible que vous l\'ayiez fermée, ou encore que votre navigateur bloque les mises à jour inter-fenêtres pour des raisons de sécurité.';
$strWithChecked = 'Pour la sélection :';
$strWriteRequests = 'Requêtes d\'écriture';
$strWritingCommentNotPossible = 'Ajout de commentaire impossible';
$strWritingRelationNotPossible = 'Ajout de relation impossible';
$strWrongUser = 'Erreur d\'utilisateur/mot de passe. Accès refusé';

$strXML = 'XML';

$strYes = 'Oui';

$strZeroRemovesTheLimit = 'Note: Une valeur de 0 (zero) enlève la limite.';
$strZip = '"zippé"';

?>
